/*
-----------------------------------------------
Vikki Kristine Style Sheet

Author:   Vikki Kristine Stevens | www.vikkikristine.com
Version:  2024.01
----------------------------------------------- */

body {
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande", Arial, Verdana, sans-serif;
	font-size: .7em;
	color: #D8D4B6;
	background: #013f4c url(http://www.vikkikristine.com/images/newbackgr.jpg) center top no-repeat;
	}

p {
	margin: 0;
	padding: 1em 0 0; 
	line-height: 140%;
	}	
	
a img {
	border: none;
	}	

a {
	color: #FFF;
	text-decoration: none;
	overflow:hidden; 
	}	

a:hover {
	color: #108ca5;
	}
	
/*
CONTENT --------------------- */	

#content {
	margin-bottom: 30px;
	float: right;
	width: 647px;
	padding-top: 250px;
	}	
/*	
#content h2 {
	margin: 30px 0 0 0;
	height: 17px;
	text-indent: -9000px;
	background: url(http://www.vikkikristine.com/images/HeaderBanner2.gif) no-repeat;
	}	
*/
.portfolio h3 {
	margin: 30px 0 20px 0;
	height: 16px;
	text-indent: -9000px;
	}

h3#radioshack {background: url(http://www.vikkikristine.com/images/RadioShack2.gif) no-repeat;}
h3#tccd {background: url(http://www.vikkikristine.com/images/tccd.gif) no-repeat;}
h3#vkd {background: url(http://www.vikkikristine.com/images/vkd.gif) no-repeat;}
h3#tdmn {background: url(http://www.vikkikristine.com/images/tdmn.gif) no-repeat;}
h3#twestival {background: url(http://www.vikkikristine.com/images/twestival.gif) no-repeat;}
h3#park4200 {background: url(http://www.vikkikristine.com/images/park4200.gif) no-repeat;}
h3#morguetorium {background: url(http://www.vikkikristine.com/images/morguetorium.gif) no-repeat;}
h3#villas {background: url(http://www.vikkikristine.com/images/villas.gif) no-repeat;}
h3#ebby {background: url(http://www.vikkikristine.com/images/ebby.gif) no-repeat;}
h3#sunsetpointe {background: url(http://www.vikkikristine.com/images/sunsetpointe.gif) no-repeat;}
h3#customstone {background: url(http://www.vikkikristine.com/images/customstone.gif) no-repeat;}
h3#serrano {background: url(http://www.vikkikristine.com/images/serranolf.gif) no-repeat;}
h3#dmnads {background: url(http://www.vikkikristine.com/images/dmnads.gif) no-repeat;}
h3#identity {background: url(http://www.vikkikristine.com/images/identity.gif) no-repeat;}


.portfolio h4 {
	clear: both;
	margin: 0 0 50px 250px;
	padding-top: 10px;
	width: 100px;
	background: url(http://www.vikkikristine.com/images/viewwork.png) bottom no-repeat;
	}

.portfolio h4 a {
	display: block; 
	height: 27px; 
	text-indent: -9000px;
	background: url(http://www.vikkikristine.com/images/viewwork.png) bottom no-repeat;
	}

/*
.portfolio img {
	margin-left: -6px;
	}
*/

.portfolio h2 {
	font-family: Georgia, serif;
	text-indent: -296px;
	float: left;
	color: #fff;
	font-weight: strong;
	}

.portfolio p {
	float: left;
	width: 45%;
	padding: 10px 0 0 6px;
	color: #14c7eb;
	font-weight: strong;
	}

.portfolio p em {
	font-family: Georgia, serif;
	}

.portfolio ul {
	float: right;
	width: 321px;
	margin: 12px 0 0;
	padding: 0;
	list-style: none;
	}

.portfolio li {
	clear: left;
	margin-bottom: 5px;
	}

.portfolio li strong {
	display: block;
	float: left;
	width: 6em;
	padding-top: 2px;
	font-size: .84em;
	font-weight: normal;
	text-transform: uppercase;
	color: #14c7eb;
	}	
	
	
/*
SIDEBAR --------------------- */		

#sidebar {
	float: left;
	padding: 250px 0 0 20px;
	width: 227px;
	}

#sidebar h1 {
	margin: 0;
	height: 0px;
	text-indent: -9000px;
	background: url(http://vikkikristine.com/images/vklogo.png) no-repeat;
	}	

#sidebar-top {
	height: 300px;
	background: url(http://www.vikkikristine.com/images/sidebar-top.png) no-repeat; 
	}	
	
#sidebar-content {
	min-height: 527px;
	padding: 10px 35px 30px;
	background: url(http://www.vikkikristine.com/images/sidebar.png) no-repeat; 
	}	

#sidebar-content ul {
	margin: 2em 0 0;
	padding-left: 30px !important;
	padding-left: 22px;
	list-style-image: url(/images/leaf.gif);
	}

#sidebar-content li {
	margin-top: .7em !important;
	margin-top: 0;
	}

#sidebar-content li em {
	display: block;
	margin-top: .2em;
	color: #14c7eb;
	font-size: .84em;
	font-style: normal;
	}

#sidebar-bottom {
	height: 225px;
	background: url(http://www.vikkikristine.com/images/sidebar-btm.png) no-repeat; 
	}	


/*
FOOTER --------------------- */		

#footer {
	clear: both;
	padding: 5px 0 50px;
	background: #151515 url(/images/bg_bottom.gif) top repeat-x;
	}	

#footer h3 {
	margin: 35px 0 10px;
	height: 16px;
	text-indent: -9000px;
	}

#footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}

#footer li {
	margin: 7px 0;
	}

#sidecol {
	float: right;
	margin-top: 0 !important;
	margin-top: 35px;
	width: 321px;
	}

#blog h3 {background: url(/img/portfolio/title-blog.gif) no-repeat;}
#book h3 {margin-top: 0; background: url(/img/portfolio/title-book.gif) no-repeat;}
#contact h3 {margin-top: 0; background: url(/img/portfolio/title-contact.gif) no-repeat;}
#more h3 {background: url(/img/portfolio/title-more.gif) no-repeat;}

#book p {
	padding-top: 0;
	}

#book #author {
	padding: .5em 0 1em !important;
	color: #8B8A78;
	font-size: .84em;
	text-transform: uppercase;
	}

#book #desc {
	color: #8B8A78;
	font-size: .84em;
	}	

#book img {
	float: left;
	margin: 3px 10px 10px 0;
	padding: 2px;
	border: 1px solid #8B8A78;
	}

#blog {
	margin-top: 20px;
	}

#blog em, #more em {
	margin-left: .5em;
	color: #8B8A78;
	font-size: .84em;
	font-style: normal;
	text-transform: uppercase;
	}

#contact {
	margin-top: 40px;
	}
	
#contact p {
	padding-top: 0;
	font-size: .84em;
	color: #8B8A78;
	}
	
#contact #email, #contact #location {
	padding-top: 1em;
	text-transform: uppercase;
	}	

#contact #email a strong {
	margin-left: .5em;
	color: #151515;
	}

#contact #email a:hover strong {
	color: #8B8A78;
	}

p#copyright {
	margin-top: 50px;
	padding: 0;
	color: #8B8A78;
	font-size: .84em;
	text-transform: uppercase;
	}

p#copyright a {
	color: #8B8A78;
	}	

p#copyright a:hover {
	color: #CB6F14;
	}	

p#pardner {
	padding-top: 40px;
	font-size: .84em;
	color: #8B8A78;
	}

#pardner img {
	margin-left: 5px;
	vertical-align: -35%;
	}

/*
CONTAINERS --------------------- */	

#container {
	margin: 0 auto;
	width: 940px;
	}

#wrapper {
	margin: 0 auto;
	width: 641px;
	padding-left: 299px;
	}	

	
/*
P.I.E. FLOAT CLEARING
See http://www.positioniseverything.net/easyclearing.html 
--------------------- */

.clearfix:after {
  content: ".";
  clear: both;
  height: 0;
  visibility: hidden;
  display: block;
}
.clearfix {
  display: inline-block; /* Fixes IE/Mac */
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */		